.main-slider-style2 {
    position: relative;
    display: block;
    background-color: var(--thm-white);
    z-index: 10;
}

.main-slider-style2__inner {
    position: relative;
    display: block;
    overflow: hidden;
}

.main-slider-style2 .image-layer {
    position: absolute;
    top: 0px;
    left: 0;
    bottom: 0px;
    right: 0;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    transition: 3s all;
    z-index: 1;
}

.main-slider-style2 .image-layer::before {
    opacity: 60%;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgb(42, 55, 54);
    background: linear-gradient(360deg, rgb(33 75 82) 0%, rgb(199 194 159) 95%);
    /*  background: rgba(33, 75, 82, 0.53);
    /*
     background: linear-gradient(180deg, rgba(78, 52, 46, 0) 0%, rgba(78, 52, 46, 0) 30%, rgba(33, 75, 82, 0.49) 62%, rgb(33, 75, 82) 100%);
     */
    z-index: -1;

}


.main-slider-style2 .image-layer::after {
    opacity: 70%;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgb(33, 75, 82);
    background: linear-gradient(180deg, rgba(33, 75, 82, 0.62) 0%, rgb(70, 110, 117) 5%, rgb(33, 75, 82) 15%, rgba(78, 52, 46, 0) 70%);
    z-index: -1;
}

/**
.main-slider-style2 .swiper-slide-active .image-layer {
    animation: scale5 5s ease forwards;
}

@keyframes scale5 {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(1.1);
    }
}
 **/


.main-slider-style2 .container {
    position: relative;
    display: block;
    padding: 240px 0px 90px;
}

.main-slider-style2__content {
    position: relative;
    display: block;
    overflow: hidden;
    padding: 100px 0 100px;
    z-index: 15;
}

.main-slider-style2__curved-top {
    position: absolute;
    top: -7px;
    left: 0;
    right: 0;
    width: 380px;
    height: 100px !important;
    margin: 0 auto;
    color: var(--thm-white);
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: var(--thm-font-2);
    word-spacing: 1px;
    letter-spacing: 0.04em;
    transform: rotate(0deg);
}


.main-slider-style2__curved-bottom {
    position: absolute;
    left: 0;
    bottom: -80px;
    right: 0;
    width: 380px;
    height: 100px !important;
    margin: 0 auto;
    color: var(--thm-white);
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: var(--thm-font-2);
    word-spacing: 1px;
    letter-spacing: 0.08em;
    transform: rotate(0deg);
}


.main-slider-style2__content .sub-title {
    position: relative;
    display: block;
    text-align: center;
    opacity: 0;
    -webkit-transform: perspective(400px) rotateY(0deg) translateY(-120px);
    -ms-transform: perspective(400px) rotateY(0deg) translateY(-120px);
    transform: perspective(400px) rotateY(0deg) translateY(-120px);
    -webkit-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
    -webkit-transition: all 1000ms ease;
    -moz-transition: all 1000ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
    z-index: 10;
}

.main-slider-style2 .swiper-slide-active .sub-title {
    opacity: 1;
    -webkit-transform: perspective(400px) rotateY(0deg) translateY(0px);
    -ms-transform: perspective(400px) rotateY(0deg) translateY(0px);
    transform: perspective(400px) rotateY(0deg) translateY(0px);
    -webkit-transition-delay: 1500ms;
    -moz-transition-delay: 1500ms;
    -ms-transition-delay: 1500ms;
    -o-transition-delay: 1500ms;
    transition-delay: 1500ms;
}

.main-slider-style2 .sub-title h5 {
    color: var(--thm-white);
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    text-transform: uppercase;
}



.main-slider-style2 .big-title {
    font-size: 30px;
    position: relative;
    display: block;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 12px;
    opacity: 0;
    -webkit-transform: perspective(400px) rotateY(0deg) translateY(-120px);
    -ms-transform: perspective(400px) rotateY(0deg) translateY(-120px);
    transform: perspective(400px) rotateY(0deg) translateY(-120px);
    -webkit-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
    -webkit-transition: all 1000ms ease;
    -moz-transition: all 1000ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
    z-index: 10;
}

.main-slider-style2 .swiper-slide-active .big-title {
    opacity: 1;
    -webkit-transform: perspective(400px) rotateY(0deg) translateY(0px);
    -ms-transform: perspective(400px) rotateY(0deg) translateY(0px);
    transform: perspective(400px) rotateY(0deg) translateY(0px);
    -webkit-transition-delay: 1000ms;
    -moz-transition-delay: 1000ms;
    -ms-transition-delay: 1000ms;
    -o-transition-delay: 1000ms;
    transition-delay: 1000ms;
}

.main-slider-style2 .big-title h2 {
    color: var(--thm-white);
    font-size: 120px;
    line-height: 1.0em;
    font-weight: 800;
    text-transform: capitalize;
}


.main-slider-style2 .title {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    -webkit-transform: perspective(400px) rotateX(0deg) translateY(80px);
    -ms-transform: perspective(400px) rotateX(0deg) translateY(80px);
    transform: perspective(400px) rotateX(0deg) translateY(80px);
    -webkit-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
    -webkit-transition: all 1000ms ease;
    -moz-transition: all 1000ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
    z-index: 10;
}

.main-slider-style2 .swiper-slide-active .title {
    opacity: 1;
    -webkit-transform: perspective(400px) rotateX(0deg) translateY(0px);
    -ms-transform: perspective(400px) rotateX(0deg) translateY(0px);
    transform: perspective(400px) rotateX(0deg) translateY(0px);
    -webkit-transition-delay: 2000ms;
    -moz-transition-delay: 2000ms;
    -ms-transition-delay: 2000ms;
    -o-transition-delay: 2000ms;
    transition-delay: 2000ms;
}

.main-slider-style2 .title h3 {
    color: var(--thm-primary-color);
    font-size: 30px;
    line-height: 40px;
    font-weight: 400;
    font-family: var(--thm-font-3);
}




.main-slider-style2 .btn-box {
    position: relative;
    display: flex;
    justify-content: center;
    line-height: 0;
    padding-top: 31px;
    opacity: 0;
    -webkit-transform: perspective(400px) rotateY(0deg) translateY(80px);
    -ms-transform: perspective(400px) rotateY(0deg) translateY(80px);
    transform: perspective(400px) rotateY(0deg) translateY(80px);
    -webkit-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
    -webkit-transition: all 1000ms ease;
    -moz-transition: all 1000ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
    z-index: 10;
}

.main-slider-style2 .swiper-slide-active .btn-box {
    opacity: 1;
    -webkit-transform: perspective(400px) rotateY(0deg) translateY(0px);
    -ms-transform: perspective(400px) rotateY(0deg) translateY(0px);
    transform: perspective(400px) rotateY(0deg) translateY(0px);
    -webkit-transition-delay: 2500ms;
    -moz-transition-delay: 2500ms;
    -ms-transition-delay: 2500ms;
    -o-transition-delay: 2500ms;
    transition-delay: 2500ms;
}

.main-slider-style2 .content-box .btn-box .btn-one {}





/** Main Slider Pagination Css**/
#main-slider-pagination {
    position: absolute;
    top: 0;
    right: 50px;
    bottom: 0px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    padding: 0;
    margin: 0;
    z-index: 100;
    width: 55px;
    counter-reset: count;
}

#main-slider-pagination .swiper-pagination-bullet {
    position: relative;
    display: block;
    width: 55px;
    height: 35px;
    margin: 0;
    background: transparent;
    border-radius: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 100ms linear;
    transition-delay: 0.1s;
}

#main-slider-pagination .swiper-pagination-bullet:before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #a29f98;
    font-size: 18px;
    line-height: 1em;
    font-weight: 600;
    counter-increment: count;
    content: "0"counter(count);
    transition: all 100ms linear;
    transition-delay: 0.1s;
    font-family: var(--thm-font-2);
}

#main-slider-pagination .swiper-pagination-bullet+.swiper-pagination-bullet {
    margin-top: 20px;
}

#main-slider-pagination .swiper-pagination-bullet+.swiper-pagination-bullet::after {
    content: "";
    position: absolute;
    bottom: 42px;
    left: 0;
    right: 0;
    width: 8px;
    height: 8px;
    margin: 0 auto;
    background-color: rgba(0, 0, 0, .15);
    border-radius: 50%;
}

#main-slider-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: transparent;
}

#main-slider-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:before {
    color: var(--thm-primary-color);
}





/** Main Slider Nav***/
.main-slider-nav {
    position: absolute;
    top: 50%;
    left: 50px;
    right: 50px;
    bottom: 0px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transform: translateY(-50%);
    height: 0;
    z-index: 999999;
}

.main-slider-nav__control {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 70px;
    height: 70px;
    overflow: hidden;
    border-radius: 50%;
    background-color: transparent;
    border: 1px solid rgb(255, 255, 255, .5);
    color: var(--thm-white);
    font-size: 24px;
    line-height: 0px;
    text-align: center;
    cursor: pointer;
    transition: background-color 0.5s ease;
    transition: all 0.5s ease;
    margin: 10px 0;
    z-index: 1;
}

.main-slider-nav__control:hover {
    color: var(--thm-black);
    border-color: transparent;
}

.main-slider-nav__control:before {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 0;
    width: 100%;
    border-radius: 50%;
    content: '';
    background: var(--thm-white);
    transition: background-color 0.5s ease;
    transition: all 0.5s ease;
    z-index: -1;
}

.main-slider-nav__control:hover:before {
    height: 100%;
}

.main-slider-nav__control i {
    transition: background-color 0.5s ease;
    transition: all 0.5s ease;
}



